/** 
 * The Coffee Club Theme
 *
 * Form Styling
 */
    

/* FIELDSETS
---------------------------------------- */
fieldset { border: 0; }

/* ACTION BUTTONS
---------------------------------------- */
.Actions {
    clear: both;
    margin-top: 10px;
	text-align: right;
	padding-right: 1.3em;
}

input.action {
	padding: 3px 8px 4px 20px;
	background: url(../images/arrow-button.png) no-repeat 7px 7px #8C9C35;
	border: none;
	color: #fff;
	
    -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}

.field {
    clear: both;
    width: 480px;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
}

.row {
    clear: both;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
}

form .middleColumn {
 	display: block;
	background: #FFFFFF;
	padding: 0px;
	width: 306px;
	float: left;
}

.checkbox label {
	width: auto;
	float: none;
	display: inline;
	margin: 0;
}

.checkbox input {
	margin:5px 0 0 172px;
	vertical-align: text-bottom;
}

	
/* INPUT BOXES
---------------------------------------- */

input.text, textarea, select {
    float: left;
    padding: 6px;
    border: none;
    font-size: 11px;
    border: 1px solid #ccc;
	background: #ededed;
}

select { width: 289px; }

input:focus span, textarea:focus span {
    border: 1px solid #024E76;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* LABELS
---------------------------------------- */
label {
 	display: block;
	float: left;
	width: 170px;
	margin: 3px 3px -6px 0;
	color: #4D4D4D;
	
}

label.right {
	display:inline;
}



/* OPTION GROUP
---------------------------------------- */
optgroup {
    padding: 0 0 0 5px;
}

optgroup option{
    padding: 0 0 0 5px;
}

option.featured {
    font-weight: bold;
}

/* CHECKBOXES
---------------------------------------- */


/* ERRORS
---------------------------------------- */
#body form p.message {
	font-size: 100%;
	color:#EC1C24;
	margin-bottom: 0;
}

        .icon-warning {
            float:left;
            margin: -5px 10px 0px 0px;
        }

        input.error,
		select.error,
		textarea.error,
		ul.error,
		form div.error input,
		form div.error select,
		form div.error textarea	{
                border: 1px solid #EC1C24 !important;
        }

		form div.error label {
			color: #EC1C24
		}
        
        label.error {
            display: none !important;
        }

/* MISC
---------------------------------------- */

form h2 {
	border-top: 1px solid #E8E6E6;
	margin-top: 1em;
	padding-top: 1em;
}

form h2:first-child {
	border-top: none;
	padding-top: 0;
	color:#9CAF0E;
}

form span.file {
	position: absolute;
	display: block;     
	left: 365px;
	z-index: 2;
    margin-top:-25px;
}

form span.file input.text {
	width: 273px;
}

form span.file img {
	margin-left: 5px;
	margin-top: -1px;
}

.column-1 {
    float: left;
    width: 270px;
}

.column-2 {
    float: right;
	margin-right: 18px;
}

.column-1 .text,
.column-2 .text,
.column-1 select,
.column-2 select {
    width: 95px;
}

.column-2 label {
    width: 75px;
    text-align: right;
    margin-right: 5px;
}

.long
{
     width:  100%;
}

.long textarea {
    width: 100%;
    height: 50px;
    float: none;
}

.long label {
    float: none;
    padding: 0 0 5px 0;
}

.required-row,
.privacy-policy {
    margin: 0 18px 0 0;
    font-size: 80%;
    line-height: normal;
}


/* Hide the honey pots */
form #URL {display: none;}

#soilmate-login .Actions {
	text-align: left;
	margin-left: 120px;
}

#soilmate-login {
	z-index: 81;
	width: 380px;
	background: url(../images/soilmate-login-header.png) no-repeat top left;
	padding-top: 130px;
}

#soilmate-login.popup {
	position: fixed;
	top: 30%;
	left: 50%;
	margin: 0 0 0 -190px;
}

#soilmate-login label {
	width: 120px;
	font-size: 90%;
}

#soilmate-login .checkbox input {
	margin-left: 120px;
}

#soilmate-login fieldset h2 {
	color: #4d4d4d;
}

#soilmate-login fieldset {
	background: #fff;
	padding: 0 45px 20px;
	overflow:hidden;
	border-radius: 0 0 5px 5px;
}

#soilmate-login input.action {
	margin-left: 0;
}

#soilmate-login input.text {
	margin: 0;
	padding: 3px;
	border: 1px solid #cfcfcf;
	background: #f2f2f2;
	width: 155px;
}

#PageCommentInterface_Form_PostCommentForm {
	width: 480px;
}